.fixed-nav {
  position: fixed;
  width: 100%;
  top: 0;
  transform: none;
  z-index: 9999;
  animation: 1s forwards fixedheader;
  border-radius: 0;
  left: 0;
  box-shadow: rgba(0, 0, 0, 0.24) 0 3px 8px;
}
.fixed-nav .navigation {
  background-color: var(--bluedark);
}
@keyframes fixedheader {
  0% {
    transform: translateY(-28px);
  }

  100% {
    transform: translateY(0);
  }
}
.person {
  font-size: 11px;
  padding: 10px 0px 20px 0px;
}
.navigation {
  padding: 0.5rem 0;
  /* font-size: 14px; */
  font-size:16px;
  font-weight: 500;
  position: absolute;
  z-index: 999;
  width: 100%;
  top: 0;
  left: 0;
}

.desktop_header .logo {
  max-width: 275px;
}
.desktop_header .col-lg-3.col-md-3.col-3 {
  display: flex;
  justify-content: start;
}
.nav_links > ul {
  display: flex;
  line-height: 30px;
  align-items:center;
  column-gap:10px;
}

.nav_links {
  display: flex;
  align-items: center;
  justify-content: end;
}

.nav_links > ul > li {
  position: relative;
  padding: 0 28px 0 10px;
}
.nav_links ul > li > a {
  color: var(--white);
}

.nav_links > ul > li:last-child {
  display: inline-block;
  background-color: var(--bluelight);
  border-radius: 30px;
  color: var(--white);
  padding: 8px 24px;
}
.nav_links > ul > li:last-child:hover {
  background-color: #0e7ac7;
}
.nav_links ul li.drop_down .sub_menu {
  position: absolute;
  top: 100%;
  left: 0;
  /* white-space: nowrap; */
  display: block;
  background-color: var(--white);
  min-width: 250px;
  border-top: 3px solid var(--golden-brown);
  opacity: 0;
  transform: scaleY(0);
  transform-origin: center top 0;
  transition: all 0.3s ease-in-out 0s;
  visibility: hidden;
  z-index: 9;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.scrollable_conditions {
  max-height: 300px;
  overflow-y: auto;
  overflow-x: hidden;
  /* border-top: 2px solid var(--bluedark); */
}
.nav_links ul li.drop_down .sub_menu::-webkit-scrollbar,
.nav_links ul li.drop_down .sub_menu ul::-webkit-scrollbar-track,
.nav_links
  ul
  li.drop_down
  .sub_menu.mega_menu
  .mega_row
  .col_four.scroll_verti::-webkit-scrollbar {
  width: 5px;
  margin-left: 20px;
}

.nav_links ul li.drop_down .sub_menu::-webkit-scrollbar-track,
.nav_links ul li.drop_down .sub_menu ul::-webkit-scrollbar-track,
.nav_links
  ul
  li.drop_down
  .sub_menu.mega_menu
  .mega_row
  .col_four.scroll_verti::-webkit-scrollbar-track {
  background-color: #cccccc;
  border-radius: 100px;
}

.nav_links ul li.drop_down .sub_menu::-webkit-scrollbar-thumb,
.nav_links ul li.drop_down .sub_menu ul::-webkit-scrollbar-thumb,
.nav_links
  ul
  li.drop_down
  .sub_menu.mega_menu
  .mega_row
  .col_four.scroll_verti::-webkit-scrollbar-thumb {
  background: #00285c;
  border-radius: 100px;
}
.nav_links ul li.drop_down:hover .sub_menu {
  opacity: 1;
  visibility: visible;
  opacity: 1;
  transform: scaleY(1);
  z-index: 9;
}
.nav_links ul li.drop_down .sub_menu li a {
  padding: 6px 15px;
  font-weight: 500;
  display: block;
  border-bottom: 1px solid var(--lightbg);
  position: relative;
  color: var(--black);
  line-height: 1.5;
}

.nav_links ul li.drop_down .sub_menu li a:hover {
  background-color: var(--bluelight);
  color: var(--white);
}

.nav_links ul li.drop_down .sub_menu li.drop_down {
  position: relative;
}

.nav_links ul li.drop_down .sub_menu li.drop_down:hover .third_manu {
  opacity: 1;
  visibility: visible;
  opacity: 1;
  transform: scaleY(1);
  z-index: 9;
}

.third_manu {
  position: absolute;
  top: -2px;
  left: 100%;
  white-space: nowrap;
  display: block;
  background-color: var(--white);
  min-width: 220px;
  border-top: 3px solid var(--golden-brown);
  opacity: 0;
  transform: scaleY(0);
  transform-origin: center top 0;
  transition: all 0.3s ease-in-out 0s;
  visibility: hidden;
  z-index: 9;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.nav_links ul .drop_down::after,
.nav_links ul .drop_down .sub_menu .drop_down::after {
  content: "";
  background: url(../images/right.webp) no-repeat center/contain;
  position: absolute;
  right: 12px;
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
  top: 10px;
  rotate: 90deg;
}
.drop_down .sub_menu .drop_down::after {
  filter: brightness(0) saturate(100%) invert(0%) sepia(6%) saturate(7500%)
    hue-rotate(328deg) brightness(103%) contrast(106%);
  width: 10px;
  height: 10px;
}
.drop_down .sub_menu .drop_down:hover::after {
  filter: brightness(0) saturate(100%) invert(100%) sepia(5%) saturate(18%)
    hue-rotate(101deg) brightness(105%) contrast(103%);
}
.mobile_header {
  display: none;
}

.mob_overlay {
  position: absolute;
  width: 100%;
  height: 100vh;
  background-color: rgb(0 0 0 / 0.3);
  z-index: 2;
  display: none;
}

.tab-boxes .mobTab-link:nth-child(2) img,
.tab-boxes .mobTab-link:nth-child(1) img {
  filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%)
    hue-rotate(306deg) brightness(103%) contrast(101%);
}
.head-blinker {
  animation: 1.3s infinite ease-in-out blinkMe;
}
.nav_links ul li.drop_down .sub_menu.mega_menu {
  position: absolute;
  top: 50px;
  background-color: #fff;
  padding: 10px;
  min-width: 1000px;
  transform: translateX(-50%);
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  left: 50%;
  transform: translateX(-50%);
  box-shadow:
    rgba(0, 0, 0, 0.1) 0px 4px 6px -1px,
    rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}
.nav_links ul li.drop_down .sub_menu.mega_menu.another {
  left: -50%;
  transform: translateX(-50%);
  min-width: 1000px;
}
.nav_links ul li.drop_down .sub_menu.mega_menu .mega_row .col_four {
  width: 33.3%;
}
.nav_links
  ul
  li.drop_down
  .sub_menu.mega_menu
  .mega_row
  .col_four.scroll_verti {
  max-height: 500px;
  overflow-y: auto;
}
.nav_links ul li.drop_down .sub_menu.mega_menu .mega_row {
  display: inline-flex;
  width: 100%;
}
.nav_links ul li.drop_down:hover .sub_menu ul {
  max-height: 500px;
  overflow-y: auto;
}
.nav_links
  ul
  li.drop_down
  .sub_menu.mega_menu
  .mega_row
  .col_four:not(:last-child) {
  border-right: 1px solid var(--lightbg);
}
.nav_links ul li.drop_down .sub_menu.mega_menu li a {
  text-transform: capitalize;
}
.nav_links ul li.drop_down .sub_menu.mega_menu li a.mega_subhead {
  font-size: 18px;
  color: var(--bluelight);
  font-weight: 500;
}
.nav_links ul li.drop_down .sub_menu.mega_menu li a:hover {
  background-color: transparent;
  color: var(--bluelight);
}
@keyframes blinkMe {
  0% {
    background-color: var(--golden-brown);
    filter: drop-shadow(0px 0px 4px rgba(159, 122, 59, 0.934));
  }
  50% {
    background-color: var(--navy-blue);
    filter: drop-shadow(0px 0px 6px rgba(31, 78, 88, 0.753));
  }
  100% {
    background-color: var(--golden-brown);
    filter: drop-shadow(0px 0px 4px rgba(159, 122, 59, 0.934));
  }
}

/* footer CTA end */
@media (1200px <= width < 1298px) {
  .nav_links ul li.drop_down .sub_menu.mega_menu {
    min-width: 1000px;
    left: 70%;
  }
  .nav_links ul li.drop_down .sub_menu.mega_menu.another {
    left: -20%;
  }
  .nav_links ul > li > a {
    font-size: 12px;
  }
}
@media screen and (max-width: 1200px) and (min-width: 1101px) {
  .common_headings,
  .serviceinner_heading {
    font-size: 30px;
  }
  .service_content h2 {
    font-size: 30px;
  }
  .common_heading,
  .section_heading {
    font-size: 30px;
    margin-bottom: 5px;
  }
}

@media screen and (max-width: 1100px) and (min-width: 992px) {
  .common_headings,
  .serviceinner_heading {
    font-size: 30px;
  }
  .service_content h2 {
    font-size: 30px;
  }
  .common_heading,
  .section_heading {
    font-size: 30px;
    margin-bottom: 5px;
  }
}

@media screen and (max-width: 991.98px) and (min-width: 768px) {
  .common_headings,
  .serviceinner_heading {
    font-size: 30px;
  }
  .service_content h2 {
    font-size: 30px;
  }
  .common_heading,
  .section_heading {
    font-size: 30px;
    margin-bottom: 5px;
  }
}

@media only screen and (min-width: 320px) and (max-width: 1199px) {
  .mobile_header {
    display: block;
    position: absolute;
    width: 100%;
    z-index: 999;
  }
  .fixed-nav .mobile_header {
    background-color: var(--bluedark);
  }
  .desktop_header {
    display: none;
  }

  header .desktop-hamburger {
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .mobile_head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 0;
    width: 100%;
  }

  .nav-drill .logo {
    position: relative;
  }

  .nav-drill {
    position: fixed;
    z-index: 100;
    right: 0;
    width: 250px;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    transition: 0.45s;
  }

  .nav-drill,
  .nav-link {
    background-color: var(--bluedark);
  }

  .nav-drill,
  .nav-expand-content {
    top: 0;
    transform: translateX(100%);
  }

  .nav-drill .logo {
    padding: 0.5rem 15px;
    justify-content: space-between;
    display: flex;
    align-items: center;
    background-color: #007c9c;
    width: 100%;
  }

  .nav-drill .logo,
  .nav-expand-content .nav-item:not(:last-child),
  .visa_img {
    border-bottom: 1px solid #ddd;
  }

  .nav-items {
    flex: 0 0 100%;
  }

  .nav-item:not(:last-child) {
    border-bottom: 1px solid #fff;
  }

  .nav-link {
    display: block;
    padding: 0.875em 1em;
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    line-height: 1.5;
    font-weight: 300;
  }

  .nav-link:focus,
  .nav-link:hover {
    color: var(--white);
  }

  .nav-expand-link {
    display: flex;
    justify-content: space-between;
  }

  .nav-expand-link::after {
    content: "";
    flex: 0 1 auto;
    background: url(../images/right.webp) no-repeat center/contain;
    width: 7px;
    height: 10px;
    margin-top: 4px;
  }

  .nav-expand-content {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    transition: 0.3s;
    visibility: hidden;
  }

  .nav-expand .nav-expand-content,
  .nav-expand .nav-expand-content .nav-expand-content,
  .nav-expand .nav-expand-content .nav-expand-content .nav-expand-content,
  .nav-expand
    .nav-expand-content
    .nav-expand-content
    .nav-expand-content
    .nav-expand-content,
  .nav-expand
    .nav-expand-content
    .nav-expand-content
    .nav-expand-content
    .nav-expand-content
    .nav-link,
  .nav-expand
    .nav-expand-content
    .nav-expand-content
    .nav-expand-content
    .nav-link,
  .nav-expand .nav-expand-content .nav-expand-content .nav-link,
  .nav-expand .nav-expand-content .nav-link,
  .nav_contact {
    background-color: var(--bluedark);
  }

  .nav-expand-content,
  .nav-expand-content .nav-link {
    background-color: #fff;
  }

  .nav-drill .logo,
  .nav-expand-content .nav-item:not(:last-child),
  .visa_img {
    border-bottom: 1px solid #ddd;
  }

  .nav-expand-content .nav-back-link {
    display: flex;
    align-items: center;
    background: #007c9c !important;
    color: var(--white);
  }

  .nav-expand-content .nav-back-link::before {
    content: "";
    margin-right: 0.5em;
    background: url(../images/right.webp) no-repeat center/contain;
    width: 7px;
    height: 10px;
    margin-top: -2px;
    rotate: 180deg;
  }

  .appoinment_btn a {
    display: inline-block;
    color: var(--white);
    padding: 6px 12px;
    border: 1px solid var(--white);
  }

  body.dont__scroll,
  body.nav-is-toggled,
  body.stop_scroll {
    overflow: hidden;
  }

  .nav-is-toggled .mob_overlay {
    display: block;
  }

  .nav-is-toggled .nav-drill {
    transform: translateX(0);
    height: 100dvh;
  }

  .nav-expand.active > .nav-expand-content {
    transform: translateX(0);
    visibility: visible;
  }

  .desktop-hamburger {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
    z-index: 9;
    width: 47px;
    height: 36px;
    padding: 5px !important;
    text-align: center;
    background: 0 0;
    border: none;
    display: block;
  }

  .desktop-hamburger span {
    display: block;
    position: absolute;
    height: 2px;
    width: 80%;
    background: var(--white);
    opacity: 1;
    left: 0;
    right: 0;
    transform: rotate(0);
    transition: 0.25s ease-in-out;
    text-align: center;
    margin: 0 auto !important;
    padding: 0;
  }
  .desktop-hamburger.open span {
    width: 60%;
  }

  .desktop-hamburger span:first-child {
    top: 8px;
  }

  .desktop-hamburger span:nth-child(2) {
    top: 17px;
  }

  .desktop-hamburger span:nth-child(3) {
    top: 26px;
  }

  header .desktop-hamburger {
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .desktop-hamburger.open span:first-child {
    top: 17px;
    transform: rotate(135deg);
  }

  .desktop-hamburger.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
  }

  .desktop-hamburger.open span:nth-child(3) {
    top: 17px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
    font-weight: 400;
  }
}
/* Start of ipad pro screen */
@media screen and (max-width: 767px) and (min-width: 320px) {
  .mobile_head .mob_logo img {
    width: 60%;
  }

  .blinker {
    animation: 1.3s infinite blink;
  }
  @keyframes blink {
    0% {
      box-shadow:
        0 0 0 0 rgba(255, 255, 255, 0.3),
        0 0 0 4px rgba(255, 255, 255, 0.3),
        0 0 0 6px rgba(255, 255, 255, 0.3);
    }
    100% {
      box-shadow:
        0 0 0 2px rgba(255, 255, 255, 0.3),
        0 0 0 4px rgba(255, 255, 255, 0.3),
        0 0 0 8px rgba(255, 255, 255, 0);
    }
  }
}
